package com.th.demo.mapping.system;

import com.th.demo.model.system.SysLogServer;

public interface SysLogServerMapper {
    int deleteByPrimaryKey(String id);

    int insert(SysLogServer record);

    int insertSelective(SysLogServer record);

    SysLogServer selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(SysLogServer record);

    int updateByPrimaryKey(SysLogServer record);
}